Reply to Message

Reply to Message

View discussion in a popup

Replying to:
MarcT2
2 Iron

Re: ESRS and TLS

ESRS v2.x clients are now End of Service Life
There is and will be no support for TLS > 1.0 in this release.

ESRS Virtual Edition (aka ESRS v3.x) supports TLSv1.2.

Policy Manager 6.8.x supports TLSv1.2.

0 Kudos